Subject: New Reply Received - Shukran
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 10 Apr 2023 10:05:19 +0000 (UTC)

Hi Ali Adil,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="auto">Thank you for your assistance. <div dir="auto">I am trying from baby shop app contact but every time its showing in home box and I am getting email from your side. Even I did this time from ur provided link. This is the 3rd time</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 10 Apr 2023, 13:17 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ayesha,<br><br>Thank you for writing back to us.<br><br>Kindly note that order 9424628994 is a BabyShop order and not a HomeBox.<br>Please contact the concerned team for further assistance.<br><br>You can contact the BabyShop team through the following channels:<br><a href="https://www.babyshopstores.com/ae/en/contact" rel="noreferrer" target="_blank">https://www.babyshopstores.com/ae/en/contact</a><br><br>Have a wonderful day ahead and stay safe!<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6024233